<div class="full-row box" fxLayout="column">
  <div class="full-row" fxLayout="row" >
    <div fxFlex="20">{{ changeLogFix.issueNo }}</div>
    <div fxFlex="60">{{ changeLogFix.title }}</div>
    <div fxFlex="20">{{ changeLogFix.type }}<fa-icon [icon]="typeIcon" class="faIconClass"></fa-icon></div>
  </div>
  <div class="full-row" fxFlex="grow">{{ changeLogFix.description }}</div>
</div>
